@charset "UTF-8";
*{margin:0;padding:0}
body{font:14px "microsoft yahei","Arial Narrow",HELVETICA;background:#970001;-webkit-text-size-adjust:100%;overflow-x:hidden;width:100%;min-width:1000px}
li{list-style: none;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}
input::-webkit-input-placeholder{color:#d6d6d6;}
.fl{float:left;}
.fr{float:right;}
.clearfloat:after{content:"";display:block;clear:both;visibility:hidden;height: 0;}
.wth{width:100%;min-width:1200px;clear:both;}
.w{width:1000px;margin:0 auto;position:relative;}

/*头部*/
.top_all{width:100%;min-width:1000px;height:50px;background:#fff;overflow:hidden;position:relative;z-index: 2;}
.top_all li{height:40px;line-height:55px;font-size:14px;color: #000;}
.left li.first{width:141px;height:32px;line-height:32px;padding-top:5px;margin-right:50px;}
.left li.first img{width:141px;}
.left li{width:90px;float:left;text-align:center;color:#000;}
.left li a{padding-right:5px;color:#000;}
.right{float:right;color:#000;}
.right li{float:left;font-size:16px;color:#000;}

/*尾部*/
.footer{background:url(../images/s2.jpg) no-repeat center top;width:100%;min-width:1000px;padding-top:50px;}
.footer h2{text-align:center;line-height:66px;font-size:48px;color:#fff;margin-bottom:30px;letter-spacing:2px;}
.zg_footerbox{width: 100%;background: #272525;}
.zg_footer{width:1000px;margin:0 auto;background:#272525;padding:30px 0;text-align: center;color:#b5b5b5;line-height:28px;}
.zg_footer a{color:#b5b5b5;}

.banner{height:593px;background:url(../images/banner.jpg) no-repeat center bottom;border-bottom:14px solid #f8d47f;}
.banner .w{height:100%;background:url(../images/ban.jpg) no-repeat center bottom;;}
.ban_tit1{display:block;margin-left:184px;padding-top:32px;width:676px;}
.ban_tit2{display:block;margin:-19px 0 0 290px;width:580px;}
.english{position:absolute;width:257px;top:229px;left:55px;}
.ban_tit3{display:block;margin:-29px auto 0;width:510px;}
.zg_top {
	width: 100%;
	height: 40px;
    background: #fff;
    text-align: center;
}


.s1{background:url(../images/s1.jpg) no-repeat center top;height:711px;padding-top:59px;}
.s1 .w{background:url(../images/line.png) no-repeat center 42px;height:100%;z-index:2;}
.flower{display:block;margin:0 auto;width:133px;}
.words{text-align:center;color:#fff;font-size:24px;line-height:34px;}
.btn_wrap{width:720px;margin:6px auto 0;}
.btn_wrap li{font-weight:bold;color:#e60000;font-size:26px;text-indent:76px;line-height:54px;height:69px;padding-top:25px;cursor:pointer;}
.btn_wrap .li_left{background:url(../images/btn1.png) no-repeat left bottom;float:left;width:288px;}
.btn_wrap .li_right{background:url(../images/btn2.png) no-repeat;float:right;width:338px;}

.content{height:358px;width:930px;margin:10px auto 0;background:#fff;border-radius:10px;position:relative;display:none;}
.content .icon{position:absolute;width:30px;height:15px;top:-15px;left:237px;background:url(../images/icon.png);display:block;}
.fg{width:38px;float:left;height:100%;background:url(../images/fg.png) no-repeat center;}
.details{float:left;width:280px;height:100%;}
.details.way1{background:url(../images/people1.png) no-repeat left bottom;}
.details.way2{background:url(../images/people2.png) no-repeat right  bottom;}
.tit{width:178px;height:38px;border:1px solid #e00000;line-height:38px;font-size:24px;margin:28px auto 12px;font-weight:normal;border-radius:20px;}
.tit img{width:57px;vertical-align:top;margin:-9px 10px 0 -29px;}
.details a{display:block; width: 150px; margin:0  auto; background: #e00000; color: #fff; 
    font-size: 18px; line-height: 40px; border-radius: 20px; text-align: center; }
.details p{ height: 120px;}
.details .text{text-align:center;font-size:20px;line-height:30px;}
.details .text strong{color:#e60000; font-size:30px; line-height: 40px; }
.details .label{display:block;float:left;width:25px;height:157px;background:url(../images/look1.png);color:#fff;font-size:18px;padding:5px 11px 0 18px;line-height:19px;text-align:center;margin:7px 20px 0 84px;}
.ewm{float:left;width:127px;height:127px;padding:9px;background:#e60000;border-radius:10px;margin:13px 0;}
.ewm img{width:100%;height:100%;}
.details.way2 .ewm{margin-left:55px;}
.details.way2 .label{margin-left:20px;padding:5px 18px 0 11px;background:url(../images/look2.png);}

.content.c2{background:#fff url(../images/people3.png) no-repeat 20px 95px;padding-top:12px;height:346px;}
.content.c2 .icon{left:670px;}
.content.c2 .tit img{margin-right:20px;}
.content.c2 .text{font-size:20px;line-height:30px;float:left;width:310px;margin:26px 0 0 315px;}
.content.c2 span{display:block;width:162px;height:44px;background:url(../images/btn3.png);text-align:center;line-height:41px;color:#fff;font-size:18px;margin:19px auto;}
.content.c2 .ewm{margin:24px 0;width:148px;height:148px;}

.snow-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}